Installlion's Logo

Installlion.com

How To Install libgavl-dev on wheezy

To install libgavl-dev just follow these instructions.

Install libgavl-dev

low level audio and video library - development files Debian 7.0 libdevel 1.4.0-1

sudo apt-get install libgavl-dev

Which will install libgavl-dev and any other packages on which it depends.

Package Data

Packagelibgavl-dev
Version1.4.0-1
MaintainerDebian Multimedia Maintainers
Descriptionlow level audio and video library - development files
Distrodebian
Releasewheezy
Repomain
Sectionlibdevel

Dependencies